{
  "seite": "29",
  "name": "ATEMNOT",
  "probe": [
    "MU",
    "KO",
    "KK"
  ],
  "probeMod": "+MR",
  "technik": "Der Druide fixiert sein Opfer, atmet heftig aus und schlägt die Hände vor der Brust zusammen.",
  "zauberdauer": {
    "normal": "6 Aktionen"
  },
  "wirkung": "Eine unsichtbare Kraft schränkt das Opfer in seiner Atmung ein. Es leidet unter Kurzatmigkeit, Schwindelanfällen und erhöhter Erschöpfung (ZfP* Punkte Erschöpfung). Das Opfer kann etwa einen Tag lang (ZfW × 2 Stunden) nur mit der Hälfte seiner aktuellen Ausdauer auskommen (kann also nur bis zur halben AU regenerieren). Laufen, Schwimmen und anstrengende Handlungen sind stark erschwert, Kampfhandlungen verdoppeln die AU-Verluste und verursachen doppelte Erschöpfung.",
  "kosten": [
    {
      "cost": 7,
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Einzelperson",
  "reichweite": "3 Schritt",
  "wirkungsdauer": "ZfW × 2 Stunden",
  "modifikationen": "Zauberdauer, Erzwingen, Kosten, Zielobjekt (mehrere), Reichweite, Wirkungsdauer",
  "varianten": [],
  "reversalis": "bewirkt freies, unbeschwertes Atmen und doppelte AU beim Verzauberten (über den Grundwert hinaus), dafür aber halbe AU bei Druiden",
  "antimagie": "In einer Zone des EIGENSCHAFT WIEDERHERSTELLEN nur erschwert wirksam und kann dort aufgehoben werden.",
  "merkmal": ["Eigenschaften"],
  "komplexität": "C",
  "repräsentation": {
    "Druide": 5,
    "Achaz": 3
  },
  "info": "Lange Zeit auf die Druiden des Bornlands beschränkt, inzwischen unter Druiden in Aventurien weit verbreitet. Besonders nützlich gegen Eindringlinge in Heilige Haine oder geheime Orte. In Magiergilden nicht bekannt. Achaz besitzen eigene Repräsentation des Spruchs."
}
